/*--- Avanquest WebEasy Page Style ---*/


.cc150              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc151              { /* Common */
	border          :   0.00pt none #336600;
	}
.cc152              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc153              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc154              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc155              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc156              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc157              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc158              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc159              { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc160              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc161              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc162              { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc163              { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc164              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc165              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc166              { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc167              { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc168              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e37             { /* thegardendoctor009012.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 648.75pt;
	}
span#e36            { /* thegardendoctor009011.gi... */
	background      : transparent url(thegardendoctor009011.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 417.00pt;
	}
div#e35             { /* For a free estimate on a... */
	position        : absolute;
	left            :  44.25pt;
	top             : 176.25pt;
	width           : 221.25pt;
	height          : 110.25pt;
	}
div#e34             { /* How to get in touch with... */
	position        : absolute;
	left            :  44.25pt;
	top             : 153.75pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e33             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 575.25pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e32             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 575.25pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e31            { /* thegardendoctor009010.gi... */
	background      : transparent url(thegardendoctor009010.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 600.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e30            { /* thegardendoctor009009.gi... */
	background      : transparent url(thegardendoctor009009.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 562.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e29            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 566.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e28            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 563.25pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e27             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             : 612.00pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
span#e26            { /* thegardendoctor009006.gi... */
	background      : transparent url(thegardendoctor009006.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 443.25pt;
	height          : 417.00pt;
	}
div#e25             { /* 0131 660 4080 */
	position        : absolute;
	left            :  89.25pt;
	top             : 302.25pt;
	width           : 131.25pt;
	height          :  17.25pt;
	}
div#e24             { /* info@thegardendoctor.com */
	position        : absolute;
	left            :  89.25pt;
	top             : 354.75pt;
	width           : 175.50pt;
	height          :  16.50pt;
	}
span#e23            { /* thegardendoctor007003.jp... */
	background      : transparent url(thegardendoctor007003.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 345.75pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
span#e22            { /* thegardendoctor007002.jp... */
	background      : transparent url(thegardendoctor007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 294.00pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
span#e21            { /* thegardendoctor009003.gi... */
	background      : transparent url(thegardendoctor009003.gif) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 160.50pt;
	width           : 333.75pt;
	height          : 309.75pt;
	}
div#e20             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
img#e19             { /* email_link.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 354.00pt;
	width           : 151.50pt;
	height          :  17.25pt;
	}
div#e18             { /* "Quite simply, one of th... */
	position        : absolute;
	left            :  44.25pt;
	top             : 501.75pt;
	width           : 214.50pt;
	height          :  36.00pt;
	}
div#e17             { /* CS of Morningside */
	position        : absolute;
	left            :  44.25pt;
	top             : 536.25pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
div#e16             { /* Another happy customer..... */
	position        : absolute;
	left            :  45.00pt;
	top             : 488.25pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
span#e15            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
div#e14             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
span#e13            { /* thegardendoctor009002.gi... */
	background      : transparent url(thegardendoctor009002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
div#e12             {
	background-color: transparent;
	position        : absolute;
	left            : 356.25pt;
	top             : 175.50pt;
	width           : 273.75pt;
	height          : 210.00pt;
	}
div#e11             { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 630.75pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e9             { /* thegardendoctor009001.gi... */
	background      : transparent url(thegardendoctor009001.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 648.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor009b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
